### Method

# WPEPlatform GestureController handle_event

#### Declaration [src]

    void
    wpe_gesture_controller_handle_event (
      WPEGestureController* controller,
      WPEEvent* event
    )

#### Description [src]

Get the gesture detected by `controller` if any was detected during processing of `event`.

#### Parameters

`event`

  Type: `WPEEvent`

  A `WPEEvent`.

  The data is owned by the caller of the method.